@charset "utf-8";

/* 共通
------------------------------------------------------------------*/
.content_low {
	padding: calc(100 / var(--break) * 100vw) 0 calc(200 / var(--break) * 100vw);
}
.main_page {
	background: url("images/page/bg_ttl_page.jpg")no-repeat center / cover;
	height: calc(460 / var(--break) * 100vw);
}
.hdg2 .ja {
	font-size: 3.125rem;
	letter-spacing: 0.1em;
	margin-bottom: calc(28 /var(--break)*100vw);
}
.hdg2 .en {
	font-size: 1.5rem;
	letter-spacing: 0.2em;
}
.page_main section:not(:last-child) {
	margin-bottom: calc(100 / var(--break) * 100vw);
}
.copy_common01{
	line-height: calc(54/34*100%);
}
.copy_common02{
}
@media only screen and (min-width: 768px) and (max-width: 1599px) {
}
@media only screen and (min-width: 768px) and (max-width: 1299px) {
}
@media only screen and (max-width: 767px) {
	.content_low {
		padding: 13vw 0 25vw;
	}
	.content_low .inner, .main_page .inner {
		max-width: calc(702 / var(--break) * 100vw);
	}
	.page_main section:not(:last-child) {
		margin-bottom: 20vw;
	}
	.main_page {
		background-image: url("images/page/bg_ttl_page_sp.jpg");
		height: calc(356 / var(--break) * 100vw);
	}
	.hdg2 .ja {
		font-size: 1.5625rem;
		letter-spacing: 0;
		color: #422c0a;
	}
	.hdg2 .en {
		font-size: .9375rem;
		letter-spacing: 0.1em;
	}
	.col_img {
		text-align: center;
	}
	.copy_common01{
		font-size: 1.0625rem;
		letter-spacing: 0;
		line-height: calc(54/34*100%);
	}
	.copy_common02{
		font-size: 1.0625rem;
		letter-spacing: 0;
	}
}

.box_common01{
	border: solid 1px #ae987f;
	padding-top: calc(36 /var(--break)*100vw);
}
.box_common01 .copy{
	font-size: 1.5rem;
	letter-spacing: 0.1em;
	font-weight: 400;
	padding-bottom: calc(17 /var(--break)*100vw);
	border-bottom: solid 1px #ae987f;
	margin-bottom: calc(18 /var(--break)*100vw);
}
.row_default_1500px_2.bdr{
	border-bottom: solid 2px #c6b8a1;
	padding-bottom: calc(60 /var(--break)*100vw);
}
.row_reservation{
	gap:calc(40 /var(--break)*100vw) calc(30/1500*100%);
}
.row_reservation .col{
	width: calc(480/1500*100%);
	border: solid 1px #ae987f;
	padding-top: calc(36 /var(--break)*100vw);
	padding-bottom: calc(41 /var(--break)*100vw);
}
.row_reservation .col .copy{
	font-size: 1.5rem;
	letter-spacing: 0.1em;
	font-weight: 400;
	padding-bottom: calc(17 /var(--break)*100vw);
	border-bottom: solid 1px #ae987f;
	margin-bottom: calc(18 /var(--break)*100vw);
}
.btn_def02{
	width: calc(320 /var(--break)*100vw);
}
.btn_def02 a{
	height: calc(60 /var(--break)*100vw);
	border-radius: calc(30 /var(--break)*100vw);
	background: #ae987f;
}
.btn_def02 a::after{
	content: "";
	width: calc(40 /var(--break)*100vw);
	height: 1px;
	background: #fff;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
}
.btn_def02.btn_def03{
	width: calc(360 /var(--break)*100vw);
}
.btn_def02.btn_def04{
	width: calc(330 /var(--break)*100vw);
}
.box_check01{
	padding: calc(50 /var(--break)*100vw);
}
.box_check01 .ttl{
	font-weight: 400;
	padding-bottom: calc(2 /var(--break)*100vw);
	margin-bottom: calc(18 /var(--break)*100vw);
}
.box_check01 .box li{
	width: calc(550/1140*100%);
	position: relative;
	border-bottom: solid 1px #ebe8e2;
	padding: calc(2 /var(--break)*100vw) calc(30 /var(--break)*100vw) calc(1 /var(--break)*100vw);
}
.box_check01 .box li::before{
	content: "";
	background: url("images/page/icn_check.svg")no-repeat center/contain;
	width: calc(20 /var(--break)*100vw);
	height: calc(20 /var(--break)*100vw);
	position: absolute;
	top: calc(12 /var(--break)*100vw);
	left: 0;
}
@media(min-width: 768px) and (max-width:1299px) {
	.row_reservation .col{
		padding-left: calc(30 /var(--break)*100vw);
		padding-right: calc(30 /var(--break)*100vw);
	}
}
@media(max-width: 767px) {
	.row_reservation{
		width: calc(646 /var(--break)*100vw);
		margin-left: auto;
		margin-right: auto;
		gap:calc(40 /var(--break)*100vw) 0;
	}
	.row_reservation .col{
		width: 100%;
		border: solid 1px #ae987f;
		padding: calc(36 /var(--break)*100vw) calc(27 /var(--break)*100vw) calc(41 /var(--break)*100vw);
	}
	.row_reservation .col .copy{
		font-size: 1.125rem;
		letter-spacing: 0.1em;
		font-weight: 400;
		padding-bottom: calc(17 /var(--break)*100vw);
		border-bottom: solid 1px #ae987f;
		margin-bottom: calc(18 /var(--break)*100vw);
	}
	.box_common01{
		border: solid 1px #ae987f;
		padding: calc(36 /var(--break)*100vw) calc(28 /var(--break)*100vw) calc(50 /var(--break)*100vw);
	}
	.box_common01 .copy{
		font-size: 1.125rem;
		letter-spacing: 0;
		line-height: 1.6em;
	}
	.row_default_1500px_2.bdr{
		border-bottom: solid calc(2 /var(--break)*100vw) #c6b8a1;
		padding-bottom: 11vw;
	}
	.btn_def02,
	.btn_def02.btn_def03,
	.btn_def02.btn_def04{
		width: calc(646 /var(--break)*100vw);
	}
	.btn_def02 a{
		height: calc(100 /var(--break)*100vw);
		border-radius: calc(50 /var(--break)*100vw);
		font-size: 1rem;
		letter-spacing: 0.2em;
	}
	.box_check01{
		padding: calc(50 /var(--break)*100vw) calc(28 /var(--break)*100vw);
	}
	.box_check01 .ttl{
		font-size: 1.125rem;
		letter-spacing: 0;
		line-height: 1.6em;
		padding-top: calc(5 /var(--break)*100vw);
		padding-bottom: calc(7 /var(--break)*100vw);
		margin-bottom: calc(18 /var(--break)*100vw);
	}
	.box_check01 .box li{
		width: 100%;
		padding: calc(2 /var(--break)*100vw) 0 calc(1 /var(--break)*100vw) calc(50 /var(--break)*100vw);
	}
	.box_check01 .box li::before{
		width: calc(30 /var(--break)*100vw);
		height: calc(30 /var(--break)*100vw);
		top: calc(22 /var(--break)*100vw);
		left: 0;
	}
}


/* クリニック紹介 clinic
------------------------------------------------------------------*/
.wrap_clinic01{
	background: url("images/clinic/bg_clinic01.jpg")no-repeat center/cover;
}
.wrap_clinic01 .box{
	padding: calc(67 /var(--break)*100vw) calc(80 /var(--break)*100vw) calc(73 /var(--break)*100vw);
}
.wrap_clinic01 .box::before,
.wrap_clinic01 .box::after{
	content: "";
	width: 100%;
	height: 1px;
	background: #595656;
	position: absolute;
	left: 0;
}
.wrap_clinic01 .box::before{
	top: calc(-10 /var(--break)*100vw);
}
.wrap_clinic01 .box::after{
	bottom: calc(-10 /var(--break)*100vw);
}
.wrap_clinic01 .box .copy{
	line-height: calc(56/32*100%);
	margin-bottom: calc(35 /var(--break)*100vw);
}

.wrap_clinic02{
	background: url("images/clinic/bg_clinic_feature01.jpg")no-repeat right top calc(10 /var(--break)*100vw)/calc(340 /1920*100vw);
}
.img_clinic01{
	width: calc(860 /1920*100vw);
}
.area_clinic01{
	width: calc(810/1920*100vw);
	min-height: calc(520/1920*100vw); 
	margin-top: calc(-520/1920*100vw);
	margin-left: auto;
}
.area_clinic01 .wrap{
	width: calc(690/810*100%);
	margin-left: auto;
}
.area_clinic01 .num{
	margin-bottom: calc(21 /var(--break)*100vw);
}
.area_clinic01 .num .txt1{
	vertical-align: middle;
	margin-left: 0;
}
.area_clinic01 .num .txt2{
	vertical-align: middle;
	background: #8F7549;
	background: linear-gradient(45deg, rgba(143, 117, 73, 1) 0%, rgba(227, 214, 182, 1) 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.area_clinic01 .bdr{
	border-bottom: solid 1px #595656;
	margin-bottom: calc(26 /var(--break)*100vw);
}
.area_clinic01 .copy{
	line-height: 1.75em;
	margin-bottom: calc(26 /var(--break)*100vw);
}

.row_clinic01 {
	gap:calc(30 /var(--break)*100vw) calc(30/1500*100%);
}
.row_clinic01 .col{
	width: calc(480/1500*100%);
	height: calc(130 /var(--break)*100vw);
	border: solid calc(10 /var(--break)*100vw) #f5f3f0;
	background: #fff;
}


.wrap_clinic03{
	background: url("images/clinic/bg_clinic_feature02.jpg")no-repeat left top calc(10 /var(--break)*100vw)/calc(760 /1920*100vw);
}
.img_clinic02{
	width: calc(860 /1920*100vw);
	margin-left: auto;
}
.area_clinic02{
	width: calc(810/1920*100vw);
	min-height: calc(484/1920*100vw); 
	margin-top: calc(-484/1920*100vw);
	margin-right: auto;
}
.area_clinic02 .wrap{
	width: calc(690/810*100%);
	margin-right: auto;
}
.area_clinic02 .num{
	margin-bottom: calc(21 /var(--break)*100vw);
}
.area_clinic02 .num .txt1{
	vertical-align: middle;
	margin-left: 0;
}
.area_clinic02 .num .txt2{
	vertical-align: middle;
	background: #8F7549;
	background: linear-gradient(45deg, rgba(143, 117, 73, 1) 0%, rgba(227, 214, 182, 1) 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.area_clinic02 .bdr{
	border-bottom: solid 1px #595656;
	margin-bottom: calc(26 /var(--break)*100vw);
}
.area_clinic02 .copy{
	line-height: 1.75em;
	margin-bottom: calc(26 /var(--break)*100vw);
}
.area_clinic03{
	
}
.area_clinic03 .wrap{
	width: 100%;
}
.area_clinic03 .num{
	margin-bottom: calc(21 /var(--break)*100vw);
}
.area_clinic03 .num .txt1{
	vertical-align: middle;
	margin-left: 0;
}
.area_clinic03 .num .txt2{
	vertical-align: middle;
	background: #8F7549;
	background: linear-gradient(45deg, rgba(143, 117, 73, 1) 0%, rgba(227, 214, 182, 1) 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.area_clinic03 .bdr{
	border-bottom: solid 1px #595656;
	margin-bottom: calc(26 /var(--break)*100vw);
}
.area_clinic03 .copy{
	line-height: 1.75em;
	margin-bottom: calc(26 /var(--break)*100vw);
}
.row_clinic02 .col{
	width: calc(360/1500*100%);
}

.row_clinic03{
	gap:0 calc(33/var(--break)*100vw);
}
.row_clinic03 .col{
	width: calc(285 /var(--break)*100vw);
	height: calc(285 /var(--break)*100vw);
	position: relative;
	font-size: 1.25rem;
	letter-spacing: 0;
	line-height: 1.6em;
	padding-top: calc(128 /var(--break)*100vw);
}
.row_clinic03 .col:nth-child(1){
	background: url("images/clinic/icn_bg_clinic01.png")no-repeat center/contain;
}
.row_clinic03 .col:nth-child(1)::before{
	content: "";
	background: url("images/clinic/icn_clinic01.svg")no-repeat center/contain;
	width: calc(57 /var(--break)*100vw);
	height: calc(83 /var(--break)*100vw);
	position: absolute;
	top: calc(61 /var(--break)*100vw);
	left: 0;
	right: 0;
	margin: auto;
}
.row_clinic03 .col:nth-child(2){
	background: url("images/clinic/icn_bg_clinic02.png")no-repeat center/contain;
}
.row_clinic03 .col:nth-child(2)::before{
	content: "";
	background: url("images/clinic/icn_clinic02.svg")no-repeat center/contain;
	width: calc(97 /var(--break)*100vw);
	height: calc(57 /var(--break)*100vw);
	position: absolute;
	top: calc(77 /var(--break)*100vw);
	left: 0;
	right: 0;
	margin: auto;
}
.row_clinic03 .col:nth-child(3){
	background: url("images/clinic/icn_bg_clinic03.png")no-repeat center/contain;
}
.row_clinic03 .col:nth-child(3)::before{
	content: "";
	background: url("images/clinic/icn_clinic03.svg")no-repeat center/contain;
	width: calc(92 /var(--break)*100vw);
	height: calc(68 /var(--break)*100vw);
	position: absolute;
	top: calc(82 /var(--break)*100vw);
	left: 0;
	right: 0;
	margin: auto;
}
.row_clinic03 .col:nth-child(4){
	background: url("images/clinic/icn_bg_clinic04.png")no-repeat center/contain;
}
.row_clinic03 .col:nth-child(4)::before{
	content: "";
	background: url("images/clinic/icn_clinic04.svg")no-repeat center/contain;
	width: calc(83 /var(--break)*100vw);
	height: calc(70 /var(--break)*100vw);
	position: absolute;
	top: calc(76 /var(--break)*100vw);
	left: 0;
	right: 0;
	margin: auto;
}
@media(min-width: 768px) and (max-width:1599px) {
	
	.area_clinic01,
	.area_clinic02{
		width: calc(910/1920*100vw);
	}
	.area_clinic01 .copy,
	.area_clinic02 .copy,
	.area_clinic03 .copy{
		font-size: calc(32 /1599*100vw);
		margin-bottom: calc(26 /1599*100vw);
	}
}
@media(min-width: 768px) and (max-width:1299px) {
	
}
@media(max-width: 767px) {
	.wrap_clinic01{
		background: url("images/clinic/bg_clinic01.jpg")no-repeat center/cover;
	}
	.wrap_clinic01 .box{
		padding: calc(50 /var(--break)*100vw) calc(28 /var(--break)*100vw) calc(60 /var(--break)*100vw);
	}
	.wrap_clinic01 .box .copy{
		font-size: 1.125rem;
		list-style-image: 0;
		margin-bottom: calc(20 /var(--break)*100vw);
	}
	
	.wrap_clinic02{
		background: url("images/index/bg_feature01_sp.jpg")no-repeat right top calc(547 /var(--break)*100vw)/calc(375 /var(--break)*100vw);
		margin-bottom: calc(87 /var(--break)*100vw);
	}
	.img_clinic01{
		width: calc(702 /var(--break)*100vw);
		margin-bottom: calc(84 /var(--break)*100vw);
	}
	.area_clinic01{
		width: 100%;
		min-height: auto; 
		margin-top: 0;
		margin-left: auto;
	}
	.area_clinic01 .wrap{
		width: calc(646 /var(--break)*100vw);
		margin-left: auto;
		margin-right: auto;
	}
	.area_clinic01 .num{
		margin-bottom: calc(21 /var(--break)*100vw);
	}
	.area_clinic01 .num .txt1{
		font-size: 1.125rem;
	}
	.area_clinic01 .num .txt2{
		font-size: 2.5rem;
		letter-spacing: 0;
	}
	.area_clinic01 .bdr{
		border-bottom: solid 1px #595656;
		margin-bottom: calc(29 /var(--break)*100vw);
	}
	.area_clinic01 .copy{
		font-size: 1.125rem;
		line-height: calc(56/36*100%);
		letter-spacing: 0.1em;
		margin-bottom: calc(19 /var(--break)*100vw);
	}
	
	
	.row_clinic01 {
		width: calc(646 /var(--break)*100vw);
		margin-left: auto;
		margin-right: auto;
		gap:calc(30 /var(--break)*100vw) 0;
	}
	.row_clinic01 .col{
		width: 100%;
		font-size: 0.875rem;
		height: calc(150 /var(--break)*100vw);
		border: solid calc(10 /var(--break)*100vw) #f5f3f0;
		background: #fff;
	}
	
	.wrap_clinic03{
		background: url("images/index/bg_feature02_sp.jpg")no-repeat left top calc(544 /var(--break)*100vw)/calc(375  /var(--break)*100vw);
		margin-bottom: calc(71 /var(--break)*100vw);
	}
	.img_clinic02{
		width: calc(702 /var(--break)*100vw);
		margin-bottom: calc(113 /var(--break)*100vw);
	}
	.area_clinic02{
		width: 100%;
		min-height: auto; 
		margin-top: 0;
		margin-left: auto;
	}
	.area_clinic02 .wrap{
		width: calc(646 /var(--break)*100vw);
		margin-left: auto;
		margin-right: auto;
	}
	.area_clinic02 .num{
		margin-bottom: calc(21 /var(--break)*100vw);
	}
	.area_clinic02 .num .txt1{
		font-size: 1.125rem;
	}
	.area_clinic02 .num .txt2{
		font-size: 2.5rem;
		letter-spacing: 0;
	}
	.area_clinic02 .bdr{
		border-bottom: solid 1px #595656;
		margin-bottom: calc(29 /var(--break)*100vw);
	}
	.area_clinic02 .copy{
		font-size: 1.125rem;
		line-height: calc(56/36*100%);
		letter-spacing: 0.1em;
		margin-bottom: calc(19 /var(--break)*100vw);
	}
	.area_clinic03{
	}
	.area_clinic03 .wrap{
		width: calc(646 /var(--break)*100vw);
		margin-left: auto;
		margin-right: auto;
	}
	.area_clinic03 .num{
		margin-bottom: calc(21 /var(--break)*100vw);
	}
	.area_clinic03 .num .txt1{
		font-size: 1.125rem;
	}
	.area_clinic03 .num .txt2{
		font-size: 2.5rem;
		letter-spacing: 0;
	}
	.area_clinic03 .bdr{
		border-bottom: solid 1px #595656;
		margin-bottom: calc(29 /var(--break)*100vw);
	}
	.area_clinic03 .copy{
		font-size: 1.125rem;
		line-height: calc(56/36*100%);
		letter-spacing: 0.1em;
		margin-bottom: calc(19 /var(--break)*100vw);
	}
	.row_clinic02{
		width: 100%;
		gap:calc(20 /var(--break)*100vw) calc(22 /var(--break)*100vw);
	}
	.row_clinic02 .col{
		width: calc(340 /var(--break)*100vw);
	}
	.row_clinic03{
		-webkit-justify-content: center; justify-content: center;
		gap:calc(20 /var(--break)*100vw);
	}
	.row_clinic03 .col{
		font-size: 0.75rem;
		letter-spacing: 0;
		line-height: 1.6em;
	}
}
.slide_sample06 .slick-prev {
	background: url(images/clinic/arw_clinic.svg)no-repeat center / cover;
	width: calc(42 / var(--break) * 100vw);
	height: calc(80 / var(--break) * 100vw);
	transform: translate(0);
	top: 0;
	bottom: 0;
	margin: auto;
	left: -7.2%;
	z-index: 1;
}
.slide_sample06 .slick-next {
	background: url(images/clinic/arw_clinic.svg)no-repeat center / cover;
	width: calc(42 / var(--break) * 100vw);
	height: calc(80 / var(--break) * 100vw);
	right: -7.2%;
	transform: translate(0) scaleX(-1);
	top: 0;
	bottom: 0;
	margin: auto;
	z-index: 1;
}
.slide_sample06 .slick-prev:before, .slide_sample06 .slick-next:before {
	display: none;
}
.slide_sample06 .slide_thumbnail li {
	width: 18%;
	margin-right: 2.5%;
	margin-bottom: 2%;
	opacity: .5;
	transition: .3s;
}
.slide_sample06 .slide_thumbnail li.thumbnail-current {
	opacity: 1;
}
.slide_sample06 .slide_thumbnail li:nth-child(5n), .slide_sample06 .slide_thumbnail li:last-child {
	margin-right: 0;
}
.slide_sample06 .slide_thumbnail li:hover {
	opacity: 1;
	transition: .3s;
	cursor: pointer;
}
@media(min-width: 768px) and (max-width:1599px) {
}
@media(min-width: 768px) and (max-width:1299px) {
	.slide_sample06 .slick-prev {
		left: 2%;
	}
	.slide_sample06 .slick-next {
		right: 2%;
	}
}
@media(max-width: 767px) {
	.slide_sample06 .slick-prev {
		left: 3vw;
	}
	.slide_sample06 .slick-next {
		right: 3vw;
	}
}

.wrap_clinic_time{
}
.wrap_clinic_time::before{
	content: "";
	width: 100%;
	height: calc(218 /var(--break)*100vw);
	background: #fff;
	position: absolute;
	top: 0;
	left: 0;
}
.img_clinic_time01{
	width: calc(750 /var(--break)*100vw);
}
.logo_clinic{
	width: calc(586 /var(--break)*100vw);
}
.txt_clinic_add{
	line-height: calc(30/18*100%);
}
.txt_clinic_add::before{
	content: "";
	background: url("images/clinic/icn_map.svg")no-repeat center/contain;
	width: calc(15 /var(--break)*100vw);
	height: calc(20 /var(--break)*100vw);
	display: inline-block;
	vertical-align: middle;
	margin-right: calc(6 /var(--break)*100vw);
	margin-bottom: calc(4 /var(--break)*100vw);
}
.btn_clinic_tel{
	width: calc(600 /var(--break)*100vw);
}
.btn_clinic_tel a{
	height: calc(120 /var(--break)*100vw);
	border-radius: calc(60 /var(--break)*100vw);
	border: solid 1px #7d6757;
	padding-bottom: calc(8 /var(--break)*100vw);
}
.btn_clinic_tel a .icn,
.btn_clinic_tel a .tel{
	vertical-align: middle;
}
.btn_clinic_tel a .icn{
	width: calc(27 /var(--break)*100vw);
	margin-right: calc(10 /var(--break)*100vw);
}
.txt_clinic_time{
	line-height: calc(26/18*100%);
}

.row_clinic_access{
	gap: 0 5%;
}
.row_clinic_access .col{
	width: 47.5%;
	padding: calc(40 /var(--break)*100vw) calc(40 /var(--break)*100vw) calc(53 /var(--break)*100vw);
}
.row_clinic_access .col .img{
	width: calc(150 /var(--break)*100vw);
	margin-bottom: calc(10 /var(--break)*100vw);
}
.row_clinic_access .col .copy{
	border-bottom: solid 1px #595656;
	padding-bottom: calc(16 /var(--break)*100vw);
	margin-bottom: calc(18 /var(--break)*100vw);
}
@media(min-width: 768px) and (max-width:1599px) {
	
}
@media(min-width: 768px) and (max-width:1299px) {
	
}
@media(max-width: 767px) {
	.wrap_clinic_time{
	}
	.wrap_clinic_time::before{
		content: "";
		width: 100%;
		height: calc(218 /var(--break)*100vw);
		background: #fff;
		position: absolute;
		top: 0;
		left: 0;
	}
	.img_clinic_time01{
		width: calc(702 /var(--break)*100vw);
	}
	.logo_clinic{
		width: calc(586 /var(--break)*100vw);
	}
	.txt_clinic_add{
		line-height: calc(30/18*100%);
	}
	.txt_clinic_add::before{
		content: "";
		background: url("images/clinic/icn_map.svg")no-repeat center/contain;
		width: calc(15 /var(--break)*100vw);
		height: calc(20 /var(--break)*100vw);
		display: inline-block;
		vertical-align: middle;
		margin-right: calc(6 /var(--break)*100vw);
		margin-bottom: calc(4 /var(--break)*100vw);
	}
	.btn_clinic_tel{
		width: calc(646 /var(--break)*100vw);
	}
	.btn_clinic_tel a{
		padding-bottom: calc(8 /var(--break)*100vw);
	}
	.btn_clinic_tel a .icn,
	.btn_clinic_tel a .tel{
		vertical-align: middle;
	}
	.btn_clinic_tel a .icn{
		width: calc(40 /var(--break)*100vw);
		margin-right: calc(18 /var(--break)*100vw);
	}
	.btn_clinic_tel a .icn img{
		width: 100%; 
	}
	.btn_clinic_tel a .tel{
		font-size: 1.875rem;
		letter-spacing: 0;
	}
	.txt_clinic_time{
		line-height: calc(26/18*100%);
	}

	.row_clinic_access{
		width: calc(646 /var(--break)*100vw);
		margin-left: auto;
		margin-right: auto;
		gap: calc(40 /var(--break)*100vw) 0;
	}
	.row_clinic_access .col{
		width: 100%;
		padding: calc(40 /var(--break)*100vw) calc(28 /var(--break)*100vw) calc(53 /var(--break)*100vw);
	}
	.row_clinic_access .col .img{
		width: calc(150 /var(--break)*100vw);
		margin-bottom: calc(10 /var(--break)*100vw);
	}
	.row_clinic_access .col .copy{
		font-size: 1.125rem;
		letter-spacing: 0.1em;
		border-bottom: solid 1px #595656;
		padding-bottom: calc(16 /var(--break)*100vw);
		margin-bottom: calc(18 /var(--break)*100vw);
	}
}
.clinic .row_default_1500px .box{
	background: url("images/clinic/bg_name.png")no-repeat center/contain;
	width: calc(308 /var(--break)*100vw);
	height: calc(120 /var(--break)*100vw);
	padding: calc(30 /var(--break)*100vw) calc(24 /var(--break)*100vw) 0 calc(30 /var(--break)*100vw);
	left:0;
	bottom: 0;
}
.clinic .row_default_1500px .box .txt1{
	width: calc(60 /var(--break)*100vw);
	height: calc(60 /var(--break)*100vw);
	border-radius: 100%;
	margin-right: calc(18 /var(--break)*100vw);
}
.clinic .row_default_1500px .box .col_r{
}
.clinic .row_default_1500px .box .txt2{
	margin-bottom: calc(11 /var(--break)*100vw);
}

.wrap_clinic_staff{
	background: url("images/clinic/bg_staff01.png")no-repeat center bottom/contain;
}

.ttl_clinic01{
	padding-left: calc(35 /var(--break)*100vw);
}
.ttl_clinic01::before{
	content: "";
	width: calc(14 /var(--break)*100vw);
	height: calc(14 /var(--break)*100vw);
	border-radius: 100%;
	background: #a4be86;
	position: absolute;
	top: calc(14 /var(--break)*100vw);
	left: 0;
}
.txt_clinic01.bdr{
	border-bottom: solid 1px #c6b8a1;
	padding-bottom: calc(40 /var(--break)*100vw);
	margin-bottom: calc(40 /var(--break)*100vw);
}
@media(min-width: 768px) and (max-width:1599px) {
	
}
@media(min-width: 768px) and (max-width:1299px) {
	
}
@media(max-width: 767px) {
	
	.clinic .row_default_1500px .box{
		background: url("images/index/bg_message_name_sp.png")no-repeat center/contain;
		width: calc(400 /var(--break)*100vw);
		height: calc(156 /var(--break)*100vw);
		padding: calc(38 /var(--break)*100vw) calc(24 /var(--break)*100vw) 0 calc(35 /var(--break)*100vw);
	}
	.clinic .row_default_1500px .box .txt1{
		width: calc(80 /var(--break)*100vw);
		height: calc(80 /var(--break)*100vw);
		font-size: 0.75rem;
		letter-spacing: 0;
		border-radius: 100%;
	}
	.clinic .row_default_1500px .box .col_r{
	}
	.clinic .row_default_1500px .box .txt2{
		font-size: 1.25rem;
		letter-spacing: 0.1em;
		margin-bottom: calc(16 /var(--break)*100vw);
	}
	.clinic .row_default_1500px .box .txt3{
		font-size: 0.75rem;
		letter-spacing: 0.1em;
	}
	.ttl_clinic01{
		font-size: 1.125rem;
		letter-spacing: 0;
		padding-left: calc(68 /var(--break)*100vw);
		padding-right: calc(28 /var(--break)*100vw);
	}
	.ttl_clinic01::before{
		width: calc(20 /var(--break)*100vw);
		height: calc(20 /var(--break)*100vw);
		top: calc(20 /var(--break)*100vw);
		left: calc(28 /var(--break)*100vw);
	}
	.txt_clinic01{
		padding-left: calc(28 /var(--break)*100vw);
		padding-right: calc(28 /var(--break)*100vw);
	}
}


/* 小児科 pediatric
------------------------------------------------------------------*/
.pediatric .tbl_default td:nth-child(2){
	border-left: solid 1px #7d6757;
}
@media(min-width: 768px) and (max-width:1599px) {
	
}
@media(min-width: 768px) and (max-width:1299px) {
	
}
@media(max-width: 767px) {
	
}


/* 発達支援 development_support
------------------------------------------------------------------*/
@media(min-width: 768px) and (max-width:1599px) {
	
}
@media(min-width: 768px) and (max-width:1299px) {
	
}
@media(max-width: 767px) {
	
}


/* アレルギー科 allergy
------------------------------------------------------------------*/
.row_allergy01 .col{
	width: calc(480/1500*100%);
}
.row_allergy01 .col a{
	height: calc(100 /var(--break)*100vw);
}
.row_allergy01 .col a::after{
	content: "";
	width: 1px;
	height: calc(20 /var(--break)*100vw);
	background: #fff;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
@media(min-width: 768px) and (max-width:1599px) {
	
}
@media(min-width: 768px) and (max-width:1299px) {
	
}
@media(max-width: 767px) {
	.row_allergy01{
		width: calc(646 /var(--break)*100vw);
		margin: auto;
		gap:calc(40 /var(--break)*100vw) 0;
	}
	.row_allergy01 .col{
		width: 100%;
	}
	.row_allergy01 .col a{
		height: calc(120 /var(--break)*100vw);
	}
}


/* 初めてのかたへ first
------------------------------------------------------------------*/
.row_first01 .col{
	width: calc(730/1500*100%);
	padding: calc(36 /var(--break)*100vw) calc(49 /var(--break)*100vw) calc(50 /var(--break)*100vw);
	border: solid 1px #ae987f;
}
.row_first01 .col .copy{
	font-size: 1.5rem;
	letter-spacing: 0.1em;
	font-weight: 400;
	border-bottom: solid 1px #ae987f;
	padding-bottom: calc(17 /var(--break)*100vw);
	margin-bottom: calc(18 /var(--break)*100vw);
}

.row_first02::after{
	content: "";
	width: 1px;
	height: calc(100% - (10 /var(--break)*100vw));
	background: #ae987f;
	position: absolute;
	top: calc(10 /var(--break)*100vw);
	left: 0;
	right: 0;
	margin: auto;
}
.row_first02 .col_l,
.row_first02 .col_r{
	width: calc(280/630*100%);
}
.row_first02 .box{
	line-height: calc(30/18*100%);
	letter-spacing: 0;
	padding: calc(6 /var(--break)*100vw) calc(5 /var(--break)*100vw) calc(5 /var(--break)*100vw);
	margin-bottom: calc(9 /var(--break)*100vw);
}
@media(min-width: 768px) and (max-width:1599px) {
	
}
@media(min-width: 768px) and (max-width:1299px) {
	
}
@media(max-width: 767px) {
	.row_first01{
		gap:calc(40 /var(--break)*100vw) 0;
	}
.row_first01 .col{
	width: 100%;
	padding: calc(36 /var(--break)*100vw) calc(27 /var(--break)*100vw) calc(50 /var(--break)*100vw);
}
.row_first01 .col .copy{
	font-size: 1.125rem;
	letter-spacing: 0;
}

.row_first02::after{
	display: none;
}
.row_first02 .col_l,
.row_first02 .col_r{
	width: 100%;
}
.row_first02 .col_l{
	border-bottom: solid 1px #ae987f;
	padding-bottom: calc(40 /var(--break)*100vw);
	margin-bottom: calc(40 /var(--break)*100vw);
}
.row_first02 .box{
	height: calc(140 /var(--break)*100vw);
	line-height: calc(30/18*100%);
	letter-spacing: 0;
	padding: calc(6 /var(--break)*100vw) calc(5 /var(--break)*100vw) calc(5 /var(--break)*100vw);
	margin-bottom: calc(9 /var(--break)*100vw);
}
}


/* コンテンツ名 class
------------------------------------------------------------------*/
@media(min-width: 768px) and (max-width:1599px) {
	
}
@media(min-width: 768px) and (max-width:1299px) {
	
}
@media(max-width: 767px) {
	
}


/* コンテンツ名 class
------------------------------------------------------------------*/
@media(min-width: 768px) and (max-width:1599px) {
	
}
@media(min-width: 768px) and (max-width:1299px) {
	
}
@media(max-width: 767px) {
	
}


/* コンテンツ名 class
------------------------------------------------------------------*/
@media(min-width: 768px) and (max-width:1599px) {
	
}
@media(min-width: 768px) and (max-width:1299px) {
	
}
@media(max-width: 767px) {
	
}


/* コンテンツ名 class
------------------------------------------------------------------*/
@media(min-width: 768px) and (max-width:1599px) {
	
}
@media(min-width: 768px) and (max-width:1299px) {
	
}
@media(max-width: 767px) {
	
}

/* 症例紹介 case
------------------------------------------------------------------*/
.area_case_common01:not(:last-of-type) {
	margin-bottom: calc(60 / var(--break) * 100vw);
}
.box_case01 {
	position: relative;
	padding: calc(30 / var(--break) * 100vw) calc(50 / var(--break) * 100vw) calc(60 / var(--break) * 100vw);
}
.row_case01 {
	max-width: calc(1000 / var(--break) * 100vw);
	width: 100%
}
.row_case01 .en {
	height: calc(50 / var(--break) * 100vw);
}
.row_case01:after {
	border-left: calc(15 / var(--break) * 100vw) solid #ccc;
	border-top: calc(23 / var(--break) * 100vw) solid transparent;
    border-bottom: calc(23 / var(--break) * 100vw) solid transparent;
	top: calc(55 / var(--break) * 100vw);
}
.slide_case01 .slick-prev:before,.slide_case01 .slick-next:before {
	display: none;
}
.slide_case01 .slick-prev, .slide_case01 .slick-next {
    width: calc(30 / var(--break) * 100vw);
    height: calc(54 / var(--break) * 100vw);
    background: url(images/page/arw_slide.svg)no-repeat center / cover;
    z-index: 9;
    top: 0;
    bottom: 0;
    margin: auto;
    transform: none;
}
.slide_case01 .slick-prev {
    left: -7.2%;
}
.slide_case01 .slick-next {
    right: -7.2%;
    transform: scaleX(-1);
}
.slide_case01 .slick-dots {
	margin-top: var(--size30px);
	position: relative !important;
	bottom: auto;
	line-height: 1;
}
.slide_case01 .slick-dots li {
	width: calc( 11 / var(--break) * 100vw);
	height: calc( 11 / var(--break) * 100vw);
	margin: 0 calc( 8 / var(--break) * 100vw);
}
.slide_case01 .slick-dots li button {
	width: calc( 11 / var(--break) * 100vw);
	height: calc( 11 / var(--break) * 100vw);
	padding: 0;
}
.slide_case01 .slick-dots li button:before {
	content: "";
	background: #ccc;
	width: calc( 11 / var(--break) * 100vw);
	height: calc( 11 / var(--break) * 100vw);
	border-radius: 50%;
	opacity: 1;
}
.slide_case01 .slick-dots li.slick-active button:before {
	background: #333;
	opacity: 1;
}
.slide_case01 .slick-dots li:only-child {
	display: none;
}
.row_case_common01 .col .case_img{
	height: calc(300 / var(--break) * 100vw);
}
.slide_case01 .tbl_case {
	max-width: calc(1000 / var(--break) * 100vw);
}
.tbl_case table {
	width: calc(100% - 1px);/*ボーダー右切れる対策*/
}
@media(min-width: 768px) and (max-width:1599px) {
}
@media(min-width: 768px) and (max-width:1299px) {
	.slide_case01 .slick-prev {
		left: calc(30 / var(--break) * 100vw);
	}
	.slide_case01 .slick-next {
		right: calc(30 / var(--break) * 100vw);
	}
}
@media(max-width: 767px) {
	.row_case01 {
		margin-bottom: 7.5vw;
		max-width: calc(646 / var(--break) * 100vw);
		/*opacity: .5;
		transition: .3s;*/
	}
	.row_case01.slick-active {
		opacity: 1;
	}
	.row_case01 .col {
		max-width: calc(480 / var(--break) * 100vw);
		width: 100%;
		margin-right: auto;
		margin-left: auto;
	}
	.row_case01 .col:first-child {
		margin-bottom: 12vw;
	}
	.row_case01:after {
		border-left: calc(40 / var(--break) * 100vw) solid transparent;
		border-right: calc(40 / var(--break) * 100vw) solid transparent;
		border-top: calc(30 / var(--break) * 100vw) solid #ccc;
		border-bottom: 0;
		top: 0;
	}
	.row_case01 > .flex{
		display: block;
	}
	.row_case01 .en {
		font-size: .75rem;
	}
	.slide_case01 {
		margin-bottom: 8vw;
	}
	.slide_case01 .slick-slide {
		/*max-width: calc(480 / var(--break) * 100vw);*/
	}
	.slide_case01 .slick-slide.slick-center {
		opacity: 1;
		transition: .5s;
	}
	.slide_case01 .slick-slide.slick-active {
		opacity: 1;
		transition: .5s;
	}
	.slide_case01 .slick-prev, .slide_case01 .slick-next {
		width: calc(50 / var(--break) * 100vw);
		height: calc(90 / var(--break) * 100vw);
		bottom: auto;
		top: 64vw;
	}
	.slide_case01 .slick-prev {
		left: 6vw;
	}
	.slide_case01 .slick-next {
		right: 6vw;
	}
	.slide_case01.slick-dotted.slick-slider {
		margin-bottom: 15vw;
	}
	.slide_case01 .slick-dots li {
		width: calc( 16 / var(--break) * 100vw);
		height: calc( 16 / var(--break) * 100vw);
		margin: 0 calc( 14 / var(--break) * 100vw);
	}
	.slide_case01 .slick-dots li button {
		width: calc( 16 / var(--break) * 100vw);
		height: calc( 16 / var(--break) * 100vw);
	}
	.slide_case01 .slick-dots li button:before {
		width: calc( 16 / var(--break) * 100vw);
		height: calc( 16 / var(--break) * 100vw);
	}
	.tbl_case tr th {
			border-bottom: 1px solid #000;
	}
}


/* リスク・副作用
------------------------------------------------------------------*/
.box_risk01 .box {
	overflow: hidden;
	max-height: 180px;
	height: auto;
	touch-action: auto !important;
	position: relative;
	background: #eee;
	padding-right: calc(50 / var(--break) * 100vw);
}
.box_invisalign {
	max-width: 1000px;
	border: ;
}
.box_invisalign .box {
	overflow: hidden;
	max-height: 180px;
	height: auto;
	touch-action: auto !important;
	position: relative;
	padding-right: calc(50 / var(--break) * 100vw);
}
/* パーフェクトスクロールバー */
.risk .ps__thumb-y, .box_invisalign .ps__thumb-y {
	background: #333333 !important;
	right: 0px !important;
	width: 4px !important;
}
.risk .ps--active-x > .ps__rail-x,
.risk .ps--active-y > .ps__rail-y, .box_invisalign .ps--active-x > .ps__rail-x,
.box_invisalign .ps--active-y > .ps__rail-y {
	background: none !important;
	right: 0px !important;
	width: 4px !important;
	opacity: 1!important;
}
.risk .ps .ps__rail-x.ps--clicking, .risk .ps .ps__rail-x:focus, .risk .ps .ps__rail-x:hover, .risk .ps .ps__rail-y.ps--clicking, .risk .ps .ps__rail-y:focus, .risk .ps .ps__rail-y:hover, .box_invisalign .ps .ps__rail-x.ps--clicking, .box_invisalign .ps .ps__rail-x:focus, .box_invisalign .ps .ps__rail-x:hover, .box_invisalign .ps .ps__rail-y.ps--clicking, .box_invisalign .ps .ps__rail-y:focus, .box_invisalign .ps .ps__rail-y:hoverr {
	opacity: 1!important;
}
@media(min-width: 768px) and (max-width:1599px) {
}
@media(min-width: 751px) and (max-width:1299px) {
}
@media(max-width: 767px) {
	.box_risk01 .box {
		padding-right: 4vw;
		max-height: calc(420 / var(--break) * 100vw);
	}
	.box_risk01 .ttl, .box_invisalign .ttl {
		font-size: 1.125rem;
		letter-spacing: 0;
	}
	.box_risk01 .txt {
		letter-spacing: 0;
	}
	.sp.risk .ps-container > .ps-scrollbar-y-rail > .ps-scrollbar-y, .sp.risk .ps-container > .ps-scrollbar-y-rail, .box_invisalign .ps-container > .ps-scrollbar-y-rail > .ps-scrollbar-y, .box_invisalign .ps-container > .ps-scrollbar-y-rail {
		right: 0!important;
		width: 2px!important;
	}
}


/* 採用情報 recruit
------------------------------------------------------------------*/
.tbl_guideline01:not(:last-child) {
	margin-bottom: calc(100 / var(--break) * 100vw);
}
.tbl_guideline01 table {
	border-color: ;
}
.tbl_guideline01 th {
	background: ;
}
.tbl_guideline01 tr:not(:last-child) td {
	border-bottom-color: ;
}
.tbl_form01 th {
	color: #333333;
}
.tbl_form01 td input,
.tbl_form01 td textarea {
	background-color: #eee;
}
.tbl_form01 .require span:after {
	color: #fff;
	background-color: #333;
}
.btn_submit input {
	border: none;
	background: #;
}
@media(min-width: 768px) and (max-width:1599px) {
}
@media(min-width: 768px) and (max-width:1299px) {
}
@media(max-width: 767px) {
	.tbl_guideline01 td a {
		text-decoration: underline;
		color: var(--guideline-color);
	}
	.tbl_guideline01 tr th {
			border-bottom: 1px solid #000;
	}
}

/* お問い合わせ contact
------------------------------------------------------------------*/
.grecaptcha-badge { visibility: hidden; }
@media(min-width: 768px) and (max-width:1599px) {
	
}
@media(min-width: 768px) and (max-width:1299px) {
	
}
@media(max-width: 767px) {
	
}

/* ブログ blog
------------------------------------------------------------------*/
#sidebar {
	width: 24%;
}
#sidebar h4 {
	background: #7d6757;
	color: #fff;
	font-weight: 300;
	font-size: 1.25rem;
	line-height: calc(40 / var(--break) * 100vw);
	margin-bottom: calc(4 / var(--break) * 100vw);
	text-align: center;
}
#sidebar caption {
	margin-bottom: calc(5 / var(--break) * 100vw);
}
#wp-calendar {
	width: 100%;
	margin-bottom: calc(10 / var(--break) * 100vw);
}
#wp-calendar thead th {
	background: #f7f7f7;
	border: 1px solid #f7f7f7;
	border-right-color: #f7f7f7;
	font-size: .8125rem;
	font-weight: normal;
}
#wp-calendar tbody td {
	border: 1px solid #f7f7f7;
	text-align: center;
	font-size: .875rem;
	line-height: 1.8;
}
#wp-calendar tbody td a {
	color: #a4be86;
	text-decoration: underline;
}
.wp-calendar-nav{
	display:-webkit-box;
	display:-ms-flexbox;
	display: -webkit-flex;
	display:flex;
	-webkit-box-pack:justify;
	-ms-flex-pack:justify;
	-webkit-justify-content:space-between;
	justify-content:space-between;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-align-items: flex-start;
	align-items: flex-start;
	margin-bottom: calc(60 / var(--break) * 100vw);
	line-height: 1.5;
}
.wp-calendar-nav-prev{padding-left: calc(10 / var(--break) * 100vw);}
.wp-calendar-nav-next{padding-right: calc(10 / var(--break) * 100vw);}
.wp-calendar-nav a{
	color: #a4be86;
	padding-bottom: calc(3 / var(--break) * 100vw);
	border-bottom: 1px solid #a4be86;
	display:-webkit-box;/*--- Androidブラウザ用 ---*/
	display:-ms-flexbox;/*--- IE10 ---*/
	display: -webkit-flex;/*--- safari（PC）用 ---*/
	display:flex;
	-webkit-box-pack:justify;/*--- Androidブラウザ用 ---*/
	-ms-flex-pack:justify;/*--- IE10 ---*/
	-webkit-justify-content:space-between;/*--- safari（PC）用 ---*/
	justify-content:space-between;
	-webkit-flex-wrap: wrap; /* Safari */
	flex-wrap: wrap;
}
#sidebar ul li {
	width: 100%;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
#sidebar ul li a {
	color: #a4be86;
	border-bottom: 1px solid #a4be86;
	padding-bottom: calc(4 / var(--break) * 100vw);
	line-height: 2.1;
}
.post_main {
	width: 71%;
}
.navigation {
	display:-webkit-box;/*--- Androidブラウザ用 ---*/
	display:-ms-flexbox;/*--- IE10 ---*/
	display: -webkit-flex;/*--- safari（PC）用 ---*/
	display:flex;
	-webkit-box-pack:justify;/*--- Androidブラウザ用 ---*/
	-ms-flex-pack:justify;/*--- IE10 ---*/
	-webkit-justify-content:space-between;/*--- safari（PC）用 ---*/
	justify-content:space-between;
	margin-bottom: calc(60 / var(--break) * 100vw);
}
.navigation li {
	width: calc(170 / var(--break) * 100vw);
}
.navigation .navitop {
	text-align: center;
}
.navigation .naviright {
	text-align: right;
}
.navigation li a {
	color: #a4be86;
	padding-bottom: calc(4 / var(--break) * 100vw);
	border-bottom: 1px solid #a4be86;
}
.post_content img {
	max-width: 100%;
	height: auto;
}
.date_single {
	display: block;
	text-align: right;
	font-size: .8125rem;
	margin-top: calc(-30 / var(--break) * 100vw);
	margin-bottom: calc(40 / var(--break) * 100vw);
}
.post_content {
	line-height: 1.75;
}
.thmb {
	width: calc(120 / var(--break) * 100vw);
}
.thmb img {
	height: calc(120 / var(--break) * 100vw);
	object-fit: cover;
}
.thmb a:hover .img_thmb {
	opacity: .75;
}
.txt_post {
	width: calc(100% - calc(140 / var(--break) * 100vw));
}
.page_main section.blog_archive {
	padding-bottom: calc(35 / var(--break) * 100vw);
	border-bottom: 1px solid #e7e0d8;
}
.post_main section.blog_archive:not(:last-child) {
	margin-bottom: calc(40 / var(--break) * 100vw);
}
.txt_post a {
	color: inherit;
}
.txt_post a:hover {
	text-decoration: underline;
}
.txt_post h4 {
	width: 100%;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	line-height: 1.7;
	font-size: 1.25rem;
	letter-spacing: .1em;
}
.blog_archive .txt_post .date {
	color: #ae987f;
}
.txt_post .txt_excerpt {
	line-height: calc(30/18*100%);
	margin-top: calc(8 / var(--break) * 100vw);
}
.txt_post .txt_excerpt .more {
	color: #a4be86;
	text-decoration: underline;
}
.page_main .wp-pagenavi {
	margin-top: calc(60 / var(--break) * 100vw);
	text-align: center;
	font-size: .875rem;
}
.page_main .wp-pagenavi a, .page_main .wp-pagenavi span {
	text-decoration: none;
	border: 1px solid #a4be86;
	color: #a4be86;
	padding: 0 calc(10 / var(--break) * 100vw);
	margin: calc(2 / var(--break) * 100vw);
	display: inline-block;
}
.page_main .wp-pagenavi span.pages {
	padding: 0 calc(11 / var(--break) * 100vw);
}
.page_main .wp-pagenavi a:hover, .page_main .wp-pagenavi span.current {
	border-color: #a4be86;
	background: #a4be86;
	color: #fff;
}
.page_main .wp-pagenavi span.current {
	font-weight: normal;
}
.post_content li {
	list-style: inherit;
	margin-left: 1.5em;
}
.single_post > h3{
	font-size: 1.875rem;
	letter-spacing: 0.1em;
	color: #333333;
	background: rgba(198,184,161,0.15);
	padding: calc(5 /var(--break)*100vw) calc(24 /var(--break)*100vw);
	position: relative;
}
.single_post > h3::after{
	content: "";
	width: 100%;
	height: 1px;
	background: #c6b8a1;
	position: absolute;
	bottom: calc(-10 /var(--break)*100vw);
	left: 0;
}
.post_content > h4{
	font-size: 1.5rem;
	line-height: 1.6;
	letter-spacing: 0.1em;
	color: #333333;
	font-family: "dnp-shuei-mgothic-std", sans-serif;
	font-weight: 400;
	font-style: normal;
	background: #f8f8f8;
	padding: calc(12 /var(--break)*100vw) calc(26 /var(--break)*100vw) calc(9 /var(--break)*100vw);
	margin-bottom: calc(35 / var(--break) * 100vw );
}
.post_content > h5{
	font-size: 1.5rem;
	line-height: 1.6;
	letter-spacing: 0.1em;
	font-weight: 300;
	color: #333333;
	padding-bottom: calc(13 /var(--break)*100vw);
	border-bottom: solid calc(2 /var(--break)*100vw) #c6b8a1;
	margin-bottom: calc(32 / var(--break) * 100vw );
}
#sidebar .category h4{
	margin-bottom: calc(20 / var(--break) * 100vw );
}
#sidebar .category ul{
	gap:calc(10 / var(--break) * 100vw ) 3%;
}
#sidebar .category ul li{
	font-size: 1rem;
	width: auto;
	overflow: visible;
	white-space:normal;
}
#sidebar .category ul li a{
	border: 1px solid #a4be86;
	background: #a4be86;
	color: #fff;
	padding: calc(4 / var(--break) * 100vw ) calc(8 / var(--break) * 100vw );
	line-height: 1.6;
}
#sidebar .category ul li a.is-active{
	background: #fff;
	color: #a4be86;
}

@media(min-width: 768px) and (max-width:1599px) {
}
@media(min-width: 768px) and (max-width:1299px) {
}
@media(max-width: 767px) {
	.page_main {
		display: block!important;
	}
	#sidebar {
		width: 100%;
	}
	#sidebar h4 {
		line-height: calc(80 / var(--break) * 100vw);
	}
	.post_main {
		width: 100%;
		margin-bottom: 20vw;
	}
	.thmb {
		width: calc(210 / var(--break) * 100vw);
	}
	.thmb img {
		height: calc(210 / var(--break) * 100vw);
	}
	.txt_post {
		width: calc(100% - calc(240 / var(--break) * 100vw));
	}
	.txt_post h4 {
		font-size: 1rem;
		letter-spacing: 0;
	}
	.navigation li {
		width: calc(200 / 750 * 100vw);
	}
	.page_main .wp-pagenavi span.pages,.page_main .wp-pagenavi a, .page_main .wp-pagenavi span {
		padding: .5vw 2vw;
		margin: calc(4 / 750 * 100vw);
	}
	.page_main section.blog_archive {
		padding-bottom: 6vw;
	}
	.post_main section.blog_archive:not(:last-child) {
		margin-bottom: 6vw;
	}
	.post_main .wp-pagenavi {
		margin-top: 12vw;
		display:-webkit-box;/*--- Androidブラウザ用 ---*/
		display:-ms-flexbox;/*--- IE10 ---*/
		display: -webkit-flex;/*--- safari（PC）用 ---*/
		display:flex;
		-webkit-box-pack:justify;/*--- Androidブラウザ用 ---*/
		-ms-flex-pack:justify;/*--- IE10 ---*/
		-webkit-justify-content: center;
		-ms-justify-content: center;
		justify-content: center;
		-webkit-flex-wrap: wrap; /* Safari */
		flex-wrap: wrap;
	}
	.single_post > h3 {
		letter-spacing: 0;
		font-size: 1.1875rem;
	}
	.post_content > h4,.post_content > h5{
		letter-spacing: 0;
		font-size: 1.125rem;
	}
	#sidebar .category ul li a{
		border-radius: calc(8 / var(--break)* 100vw);
		padding: calc(4 / var(--break)* 100vw) calc(14 / var(--break)* 100vw);
	}
}


/* フォーマット format
------------------------------------------------------------------*/
.wrap_format01:not(:last-of-type) {
	margin-bottom: calc(100 / var(--break) * 100vw);
}
.img_format01 {
	max-width: 1000px;
}
.row_format01 .col_img {
	width: 46%;
	max-width: 570px;
}
.row_format01 .col_txt {
	width: 50%;
}
.list_format01 li {
	max-width: 425px;
}
.row_format03 .col_img {
	width: 29%;
	max-width: 350px;
}
.row_format03 .col_txt {
	width: 67%;
}
.row_format03 .copy {
	border-bottom: 1px solid #333;
}
.row_format03 .copy:before {
	content: "";
	position: absolute;
	width: calc(20 / var(--break) * 100vw);
	height: calc(20 / var(--break) * 100vw);
	left: 0;
	top: .4em;
	background: #333;
}
.txt_format01 {
	max-width: 1000px;
}
.tbl_fee {
	max-width: 1000px;
}
.tbl_fee table {
	border-color: #;
}
.tbl_fee th {
	background: #;
}
.tbl_fee thead th {
	background: #;
	text-align: center;
}
.tbl_fee thead tr th:not(:last-of-type) {
	border-right: 1px solid #fff;
}
.tbl_fee tr:not(:last-child) td {
	border-bottom-color: #;
}
.tbl_fee tbody tr td:not(:last-of-type) {
	border-right: 1px solid #;
}
.tbl_fee01 tbody th {
	text-align: center;
}
.wrap_format01 .box_flow:last-of-type:before {
	display: none;
}
.box_format03 .col_img {
	width: 31%;
	max-width: 345px;
}
.box_format03 .col_txt {
	width: 65%;
}
.row_format04 .col {
	width: 31.8%;
	max-width: 394px;
	margin-right: 2.3%;
}
.row_format04 .col:nth-child(3n), .row_format04 .col:last-child {
	margin-right: 0;
}
.row_format04 .col:not(:nth-child(-n+3)) {
	margin-top: calc(60 / var(--break) * 100vw);
}
.wrap_format01 .box_qa03 {
	border: none;
	margin-bottom: calc(60 / var(--break) * 100vw);
}
.wrap_format01 .box_qa03 .box_a .box {
	width: calc(60 / var(--break) * 100vw);
	height: calc(60 / var(--break) * 100vw);
	left: 0;
	top: 0;
}
.wrap_format01 .box_qa03 .box_a {
	padding-top: calc(30 / var(--break) * 100vw);
	padding-left: calc(100 / var(--break) * 100vw);
}
.box_format04 .ttl {
	font-weight: 300;
	height: calc(50 / var(--break) * 100vw);
}
.list_format02 li:not(:first-child) {
	margin-top: calc(14 / var(--break) * 100vw);
}
.list_format02 .year {
	width: calc(140 / var(--break) * 100vw);
}
.list_format02 .txt {
	width: calc(100% - calc(140 / var(--break) * 100vw));
}
.risk_format {
	border: 1px solid #333;
}
.risk_format .box{
	overflow-y: scroll;
	max-height: 280px;
	scrollbar-color: #333 #fff;
    scrollbar-width: thin;
}
@media(min-width: 768px) and (max-width:1599px) {
}
@media(min-width: 768px) and (max-width:1299px) {
}
@media(max-width: 767px) {
	.format {
		padding-bottom: 17vw;
	}
	.wrap_format01:not(:last-of-type) {
		margin-bottom: 20vw;
	}
	.img_format01 {
		max-width: 100%;
	}
	.box_format01 .ttl {
		font-size: 1.125rem;
		letter-spacing: 0;
	}
	.list_format01 li {
		max-width: 100%;
	}
	.row_format03 .copy {
		font-size: 1.125rem;
		letter-spacing: 0;
	}
	.row_format03 .copy:before {
		top: .55em;
	}
	.txt_format01 {
		max-width: calc(646 / var(--break) * 100vw);
	}
	.tbl_fee {
		max-width: 100%;
	}
	.tbl_fee01 tbody th {
		text-align: left;
	}
	.box_format03 {
		display: block;
	}
	.box_format03 .copy {
		font-size: 1.125rem;
	}
	.row_format04 {
		display: block;
	}
	.row_format04 .col {
		width: 100%;
		max-width: calc(600 / var(--break) * 100vw);
		margin: 0 auto!important;
	}
	.row_format04 .col:not(:first-child) {
		margin-top: calc(60 / var(--break) * 100vw);!important;
	}
	.row_format04 .ttl {
		font-size: 1.125rem;
		letter-spacing: 0;
	}
	.wrap_format01 .box_qa03 .box_a .box {
		width: calc(80 / var(--break) * 100vw);
		height: calc(80 / var(--break) * 100vw);
		font-size: 1.5625rem;
	}
	.tbl_format01.js-scrollable table {
		width: calc(1200 / var(--break) * 100vw);
		font-size: .875rem;
	}
	.img_format02 {
		max-width: calc(500 / var(--break) * 100vw);
	}
	.name_format .job {
		font-size: .875rem;
		letter-spacing: 0;
	}
	.name_format .ja {
		font-size: 1.25rem;
		letter-spacing: 0;
	}
	.box_format04 .ttl {
		font-size: 1.125rem;
		letter-spacing: 0;
		height: calc(80 / var(--break) * 100vw);
	}
	.list_format02 li:not(:first-child) {
		margin-top: 2vw;
	}
	.list_format02 .year {
		width: calc(200 / var(--break) * 100vw);
	}
	.list_format02 .txt {
		width: calc(100% - calc(200 / var(--break) * 100vw));
	}
}